# clip
Copy the contents of the pipeline to the copy/paste buffer.

## Usage
```shell
> clip {flags} 
 ```

## Flags
* -h, --help: Display this help message

## Examples
  Save text to the clipboard
```shell
> echo 'secret value' | clip
 ```

  Save numbers to the clipboard
```shell
> random integer 10000000..99999999 | clip
 ```

